rxdart 0.27.3
rxdart: ^0.27.3 copied to clipboard

RxDart is an implementation of the popular reactiveX api for asynchronous programming, leveraging the native Dart Streams api.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add rxdart

With Flutter:

 $ flutter pub add rxdart

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  rxdart: ^0.27.3

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:rxdart/rxdart.dart';
1422
likes
125
pub points
100%
popularity

Publisher

fluttercommunity.dev

RxDart is an implementation of the popular reactiveX api for asynchronous programming, leveraging the native Dart Streams api.

Repository (GitHub)
View/report issues

Documentation

API reference

License

unknown (LICENSE)

More

Packages that depend on rxdart